#wrapper { min-width:780px; }
.content { width:680px; margin:0 auto; position:relative; padding:0;}
#header-wrapper { height:150px; 
	transition: .5s height 0s;
	-webkit-transition: .5s height 0s;
	-o-transition: .5s height 0s;
	-oz-transition: .5s height 0s;
	-ms-transition: .5s height 0s;
}
#header-wrapper header { float:left;}
nav#main-nav { float:right; }
#sub-nav > div { max-height:270px; padding-top:50px;}
#footer-wrapper { background-color:#CCC;}
#wrapper { min-width:780px; }
.content { width:680px; margin:0 auto; position:relative; padding:0;}
#header-wrapper { height:150px; 
	transition: .5s height 0s;
	-webkit-transition: .5s height 0s;
	-o-transition: .5s height 0s;
	-oz-transition: .5s height 0s;
	-ms-transition: .5s height 0s;
}
#header-wrapper header { float:left;}
nav#main-nav { float:right; }
#sub-nav > div { max-height:270px; padding-top:50px;}
#main .top-banner.home form input[type="text"] { border:1px solid #C7C9CB;  padding:5px; width:360px; }

#tabs-home-index .item { width:525px; }
.tabs-home .item#whereru .inner { background-position:240px 35px }
.tabs-home .item#insurance .inner { background-position:250px 35px; padding-top:24px; }
.tabs-home .item#planning .inner { background-position:280px 40px; }
.tabs-home .item#farming .inner { background-position:227px 35px; }
.tabs-home .item#unexpected .inner { background-position:285px 35px; }
.tabs-home .item#retiring .inner { background-position:230px 37px; }

.block-item { width:225px; height:160px; }
.block-item.best-rate,
.block-item.feed { width:175px; }
.block-item.best-rate { margin-right:0; }
.block-item#blog-last-entry { overflow:hidden; width:235px; }
#tabs-helpful .item {  width:225px; height:280px; }


#footer-wrapper { background:url('img/bg-footer.png') repeat, url('img/bg-main.png') repeat; } 
#footer-wrapper footer { width:100%; padding-top:20px; margin-top:20px;}
#footer-wrapper .item.newsletter { padding-left:25px; width:220px;} 
#footer-wrapper .item.contact { padding-right:53px; padding-left:25px; padding-bottom:10px;}
#footer-wrapper .item.contact,
#footer-wrapper .item.address { border-right:1px dashed #999; }
.contact-address-info,
#footer-wrapper .item.contact,
#footer-wrapper .item.newsletter,
#footer-wrapper .item.address { float:left; }
#footer-wrapper form label { display:block; float:left; width:50px;} 
#footer-wrapper form input[type="text"] { border:1px solid #FFF; width:155px; padding:2px 5px;} 
#footer-wrapper form input[type="submit"]#mc_signup_submit { bottom:17px;}
#footer-wrapper form input[type="submit"] { position:absolute; bottom:0; right:-35px; } 
#mc_signup_submit, form input[type="submit"].go { float:right; margin-top:10px; }

/* Single pages */
#main.single-page .top-banner.single-text { height:170px; }
ul#elements-single { margin-left:-15px; }
#main.single-page .top-banner.single-text h2 { top:28px; }
#main.single-page .top-banner.single-text h2.single-line { top:55px; }
#main .top-banner { padding:55px 0; }
#team { padding:35px 0 0; }
#blog .blog-list-post { width:470px; margin-top:35px;}
#blog .blog-sidebar { width:200px;}

.top-banner .content .logo { top:-23px; }
.top-banner.management .content .logo { background-position:0 15px}
.top-banner.retirement-lifestyles .content .logo { background-position:0 12px;}
#main.single-page .top-banner.single-text h2.single-line { width:390px; }

#contact { padding:25px 0;}
#contact form .field.full-line input.text { width:670px;}
#contact form .field.half-line { width:330px; float:left; padding-right:10px;}
#contact form input[type="submit"]{ position:absolute; right:-45px; bottom:-5px; background:url('img/btn-go-contact.png') no-repeat; width:45px; height:44px; border:0 none; text-indent:-1000000px;}